## btrfs-heatmap 8

=== debian/changelog ===
btrfs-heatmap (8-1) unstable; urgency=medium

  * New release v8
  * debian/copyright: change to Expat
  * debian/control: depend on python-btrfs (>= 10-1~)
  * debian/control: bump Standards-Version to 4.3.0

 -- Hans van Kranenburg <hans@knorrie.org>  Fri, 25 Jan 2019 23:26:48 +0100
