=== debian/control ===
Source: btrfs-heatmap
Section: utils
Priority: optional
Maintainer: Hans van Kranenburg <hans@knorrie.org>
Build-Depends: debhelper (>= 9), dh-exec
Standards-Version: 4.3.0
Homepage: https://github.com/knorrie/btrfs-heatmap

Package: btrfs-heatmap
Architecture: all
Depends: ${misc:Depends}, python3, python3-btrfs (>= 10-1~)
Description: Visualize the layout of data on your btrfs filesystem
 The btrfs heatmap script creates a visualization of how a btrfs filesystem is
 using the underlying disk space of the block devices that are added to it.
